Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0004408
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] 05. Production managementtrivialalways2008-07-15 15:002008-11-26 11:19
ReporterRenateNieuwkoopView Statuspublic 
Assigned Toshuehner 
PrioritynormalResolutionfixedFixed in Version
StatusclosedFix in branchpiFixed in SCM revision5952
ProjectionnoneETAnoneTarget Version
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product Version2.35SCM revision 
Review Assigned To
Web browser
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0004408: Typo: Work Effort field labelled 'Donequantity' instead of 'Done Quantity'

DescriptionProduction Management || Transactions || Work Effort || Work Effort >> Production Run

Typo in label 'Donequantity', should be seperate words.

However, the label looks kind of odd anyway, I would expect it to be called Completed Quantity
Proposed SolutionPropose to change to 'Completed Quantity'
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0008298)
RenateNieuwkoop (developer)
2008-07-15 15:09

Looking in the work requirement, it's actually called Completed Quantity there, so the more reason to change it here also for consistency:

Production Management || Transactions || Work Requirement || Header >> Operation
(0008356)
svnbot (reporter)
2008-07-22 10:22

Repository: openbravo
Revision: 5952
Author: huehner
Date: 2008-07-22 10:22:32 +0200 (Tue, 22 Jul 2008)

Fixed issue 0004408.
Rename Field donequantity do Completed Quantity. in Work Effort -> Production Run

---
U trunk/src-db/database/sourcedata/AD_FIELD.xml
---

https://dev.openbravo.com/websvn/openbravo/?rev=5952&sc=1 [^]

- Issue History
Date Modified Username Field Change
2008-07-15 15:00 RenateNieuwkoop New Issue
2008-07-15 15:00 RenateNieuwkoop Assigned To => cromero
2008-07-15 15:00 RenateNieuwkoop sf_bug_id 0 => 2018636
2008-07-15 15:09 RenateNieuwkoop Note Added: 0008298
2008-07-22 09:53 cromero Status new => scheduled
2008-07-22 09:53 cromero Assigned To cromero => shuehner
2008-07-22 09:53 cromero fix_in_branch => trunk
2008-07-22 10:22 svnbot Checkin
2008-07-22 10:22 svnbot Note Added: 0008356
2008-07-22 10:22 svnbot Status scheduled => resolved
2008-07-22 10:22 svnbot Resolution open => fixed
2008-07-22 10:22 svnbot svn_revision => 5952
2008-11-26 11:19 psarobe Regression testing => No
2008-11-26 11:19 psarobe Status resolved => closed


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker